/*hide update notice*/
body .redux-notice.updated.redux-messageredux-notice {
    display: none;
}


body #option-tree-header {
    background: #014962;
    color: #fff;
}

body #option-tree-header li#option-tree-logo > span{
    height: 24px;
    line-height: 24px;
    padding: 5px 13px 1px 12px;
    display: inline-block;
}

body #option-tree-header li#option-tree-logo > span img{
    width: 100px;
}

body #option-tree-header #option-tree-logo a,
body #option-tree-header li#option-tree-logo:hover a,
body #option-tree-header li#option-tree-logo:focus a,
body #option-tree-header li#option-tree-logo:active a{
    border-right: 1px solid #09526b;
}

body #option-tree-header #option-tree-version span,
body #option-tree-header #theme-version span,
body #option-tree-header li#option-tree-logo:hover a,
body #option-tree-header li#option-tree-logo:focus a,
body #option-tree-header li#option-tree-logo:active a{
    border-left: #09526b;
}

body #option-tree-header li#option-tree-logo:hover,
body #option-tree-header li#option-tree-logo:focus,
body #option-tree-header li#option-tree-logo:active {
    background-color: #014962;
    color: #ffffff;
}

body .item-title {
    background-color: #889fa7;
    padding: 0;
    line-height: 30px;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    font-size: 20px;
}

body #option-tree-settings-api #poststuff h3 {
    padding: 0;
}

body .format-setting-wrap,
body .option-tree-sortable,
body .format-settings {
    padding: 0;
}

body .option-tree-ui-media-wrap img {
    max-height: 200px;
}

/*Editable Table*/
table.editable-table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

table.editable-table thead {
    background-color: #5e8b9a;
    color: #fff;
}

table.editable-table th,
table.editable-table td {
    border: 1px solid;
    border-color: #aaa;
    padding: 15px;
    text-align: center;
}

input.text_type_editable_table {
    display: none;
}